» Ubuntu » パッケージ

Error

two or more packages specified (ganyremote oneiric)